.body {
  padding: 0;
  padding-top: 10%;
  margin: 0;
  background: url('./img/forest.jpg');
  background-size: cover;
  font-family: 'Open Sans', sans-serif;
  box-sizing: border-box;
}

.container {
  position: absolute;
  left: 30%;
  top: 5%;
  background: rgba(119, 136, 153, 0.4); 
  width: 30%;
  margin: 3%;
  padding: 0.5%;
  text-align: center;
}
.btn{
  background: linear-gradient(rgb(0, 64, 214), #00BBD6);
    padding: 3px 7px;
    color: rgb(0, 0, 0);
    border-radius: 5px;
    border: 1px solid #666;
    cursor: pointer;
}

.btn--disable{
    opacity: 0.3;
    background-color: grey; 
    cursor: auto; 
}

progress {
  display: block;
  width: 100%;
  height: 5px;
  border-radius: 2px;  
  margin-top: 5%;
}

progress::-webkit-progress-bar {
  background-color: black;
  border-radius: 2px;
}

progress::-webkit-progress-value {
  background-color: rgb(40, 64, 204);
  border-radius: 2px;
}

.barNumber{
  display: block;
  position: absolute;
  right: 10px;
  top: 30px;
  height: 20px;
}

.listImg-container{
  position: absolute;
  top: 220px;
  left: 15%;
  display: flex;
  width: 70%;
  justify-content: space-between;
}

.filesList{
  display: block;
  padding: 0;
  margin: 0 auto;
  list-style: none;
  width: 70%;
  text-align: center;
  width: 30%;
}

.filesList-itm {
 border: 2px black solid;
 margin-bottom: 5px;
 background-color: lightgrey;
}

.filesList-itm:hover {
  cursor: pointer;
  filter: sepia(60%);
  transition-duration: 0.3s;
}